; Skoda Favorit reworked texture, by Towerbrah.
; Reference: https://www.skoda-storyboard.com/en/press-releases/motorsport-versions-of-the-skoda-favorit-1989-all-different-and-yet-familiar/ 
[Main]
Texture=Favorit_internal.dds
Author=Towerbrah

[DirtyRegion1]
Type=DirtyRegion
Left=2815
Top=983
Right=4069
Bottom=1475

[DirtyRegion2]
Type=DirtyRegion
Left=3640
Top=1589
Right=3920
Bottom=1754

[LightShiftUpSmall]
Type=Colour
Data=UpShift
xPos=3309
yPos=1069
ColourStartValue=-400
ColourStart=55FFFFFF
ColourEndValue=-200
ColourEnd=FFFFFFFF
Texture=LightShiftUpSmall.png

[EffectBlinkOil]
Type=Effect
EffectType=Blink
Data=OilPressureWarning
BlinkSpeed=1000
[LightOil]
Type=Simple
Data=OilPressureWarning
xPos=3660
yPos=1369
Texture=LightOil.png
Effect=EffectBlinkOil

[ShiftBlinker]
Type=Colour
Data=UpShift
xPos=2823
yPos=1359
ColourStartValue=-400
ColourStart=55FFFFFF
ColourEndValue=-200
ColourEnd=FFFFFFFF
Texture=ShiftBlinker.png

[RPM]
Type=Rotating
Data=RPM
xPos=3583
yPos=1177
Texture=BigNeedle.png
xPivot=142
yPivot=24
Rotation0Deg=-33
Rotation0Value=0
Rotation1Deg=-21
Rotation1Value=1000
Rotation2Deg=148
Rotation2Value=7500
DampingRatio=1.5
;This one is on top
[RPMLimitNeedle]
Type=Static
xPos=3538
yPos=1102
Texture=RPMLimitNeedle.png

[Speedo]
Type=Rotating
Data=SpeedKPH
xPos=3018
yPos=1175
Texture=BigNeedle.png
xPivot=142
yPivot=24
Rotation0Deg=-33
Rotation0Value=0
Rotation1Deg=202
Rotation1Value=240

[CoolantTemp]
Type=Rotating
Data=CoolantTemperatureC
xPos=3302
yPos=1374
Texture=pinSmall.png
xPivot=98
yPivot=17
Rotation0Deg=45
Rotation0Value=40
Rotation1Deg=69
Rotation1Value=80
Rotation2Deg=135
Rotation2Value=120

[OilPressureBar]
Type=Rotating
Data=OilPressureBar
xPos=3854
yPos=1380
Texture=pinSmallWhite.png
xPivot=98
yPivot=18
Rotation0Deg=46
Rotation0Value=0
Rotation1Deg=130
Rotation1Value=10

[OilTemp]
Type=Rotating
Data=OilTemperatureC
xPos=3853
yPos=1131
Texture=pinSmallWhite.png
xPivot=98
yPivot=18
Rotation0Deg=51
Rotation0Value=80
Rotation1Deg=78
Rotation1Value=100
Rotation2Deg=130
Rotation2Value=150

;TerraTrip
[DistanceDriven]
Type=Number
xPos=3905
yPos=1682
Data=DistanceDriven
Format=Decimal1
Font=fontTerra.png
NumberJustification=Right

;TerraTrip
[RaceTime]
Type=Number
xPos=3905
yPos=1610
Data=RaceTime
Format=TimeMinSec
Font=fontTerra.png
NumberJustification=Right